<h1>&iquest;Qu&eacute; es el DebianDay?</h1>
Previo al Debconf6 el d&iacute;a s&aacute;bado 13 de Mayo de 2006, se llevar&aacute; a cabo un evento denominado <b>Debian Day</b>, el cual estar&aacute; dedicado a la presentaci&oacute;n de charlas con el fin de llevar el Proyecto Debian a empresas y organizaciones locales e internacionales, as&iacute; como al p&uacute;blico en general.
<br><br>
Las charlas ser&aacute;n claras por lo cual no se necesita conocimientos previos, en estas se explicar&aacute;n qu&eacute; es exactamente el Proyecto Debian, el porque es relevante apoyarlo y ser parte de &eacute;l.
<br><br>
La meta del Debian Day es llevar Debian a la prensa, el &aacute;mbito empresarial y todas las organizaciones, los usuarios GNU/Linux, incluidos lo curiosos. Posterior a las charlas se realiz&aacute; una reuni&oacute;n informal para todos aquellos que quieran interiorizarse en el apasionante mundo de Debian.
<br><br>
No se lo pueden perder.

